/* 
    Author     : Nigmanauten
*/

#CybotCookiebotDialogBodyContentTitle {
	font-size: 24px !important;
}

.modalContent {
    display: none;
}

/*Kontakt Button*/
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .av-menu-button .avia-menu-text{
	padding: 10px 50px!important;
	font-size: 19px!important; 
}
#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items.menu-item-1828 {
	margin-top: 30px!important;
}
.html_av-overlay-side #top .av-burger-overlay li.menu-item-1828 {
	margin-top: 30px!important;
}
#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items.menu-item-1853,
.html_av-overlay-side #top .av-burger-overlay li.menu-item-1853 {
	margin-top: 10px!important;
}

.menu-item-196{
	margin-bottom: 30px;
}
.nn-seminarraum-headline{
	position: absolute!important;
	bottom: -50px;
    margin-left: auto!important;
    margin-right: auto!important;
    left: 0px;
    right: 0px;
    border-radius: 5px!important;
}

.nn-new-icon span{
	font-size: 19px;
	color: #96c11f;
}

.pn-icon-text-container .nn_link_hide_icon_text{
	text-decoration: none;
	pointer-events: none;
}

@media (min-width: 1440px){
	#footer #media_image-2{
		width: 340px;

	}
}
@media(max-width: 425px){
	#footer #media_image-2{
		width: 300px;
	}	
}

@media(max-width: 1024px){
	#footer #media_image-2{
			width: 240px;

		}	
}

#footer .el_after_av_one_fifth:last-child{
	margin-left: 0!important;
}
